#!/bin/bash
experiments=( "exp3" "exp4" )

for exp in "${experiments[@]}"; do
  mkdir -p "../output/$exp"
  ../fase1.gnu "../data/$exp/fase1.dat" "../output/$exp/fase1"

  for file in ../data/$exp/fase2*; do
    basename=$(basename $file)
    basenamewoext="${basename%.dat}"
    ../fase2.gnu $file "../output/$exp/$basenamewoext"
  done
done

../regressio.gnu "../informe/table.txt" "../output/regressio"
